{
	"pages": [
		{
			"path": "pages/index/index",
			"style": {
				"navigationBarTitleText": "AI零售柜",
				"navigationBarBackgroundColor": "#FFD700",
				"navigationBarTextStyle": "black",
				"navigationBarIconColor": "black"
			}
		},
		{
			"path": "pages/login/login",
			"style": {
				"navigationBarTitleText": "登录",
				"navigationBarBackgroundColor": "#FFD700",
				"navigationBarTextStyle": "black"
			}
		},
		{
			"path": "pages/my/my",
			"style": {
				"navigationBarTitleText": "",
				"navigationBarBackgroundColor": "#FFD700",
				"navigationBarTextStyle": "black"
			}
		},
		{
			"path": "pages/refund/refund",
			"style": {
				"navigationBarTitleText": "退款商品",
				"navigationBarBackgroundColor": "#FFD700",
				"navigationBarTextStyle": "black"
			}
		},
		{
			"path": "pages/orders/orders",
			"style": {
				"navigationBarTitleText": "订单",
				"navigationBarBackgroundColor": "#FFD700",
				"navigationBarTextStyle": "black"
			}
		},
		{
			"path": "pages/shopping/shopping",
			"style": {
				"navigationBarTitleText": "购物进行中",
				"navigationBarBackgroundColor": "#FFFFFF",
				"navigationBarTextStyle": "black"
			}
		},
		{
			"path": "pages/orderDetail/orderDetail",
			"style": {
				"navigationBarTitleText": "订单详情",
				"navigationBarBackgroundColor": "#FFD700",
				"navigationBarTextStyle": "black"
			}
		},
		{
			"path": "pages/announcement/announcement",
			"style": {
				"navigationBarTitleText": "系统公告",
				"navigationBarBackgroundColor": "#FFD700",
				"navigationBarTextStyle": "black"
			}
		},
		{
			"path": "pages/announcementDetail/announcementDetail",
			"style": {
				"navigationBarTitleText": "公告详情",
				"navigationBarBackgroundColor": "#FFD700",
				"navigationBarTextStyle": "black"
			}
		}
	],
	"globalStyle": {
		"navigationBarTextStyle": "black",
		"navigationBarTitleText": "AI零售柜",
		"navigationBarBackgroundColor": "#FFD700",
		"backgroundColor": "#F8F8F8"
	}
}
